/*     60812 : 맞춤게시판 - 목록형      */
.pm-myboard_list__60812__ * {box-sizing:border-box}
.pm-myboard_list__60812__ a {display:block;color:#333}
.pm-myboard_list__60812__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_list__60812__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__60812__ ul li {position:relative;border-bottom:1px solid #e8e8e8}
.pm-myboard_list__60812__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-myboard_list__60812__ ul li > a,
.pm-myboard_list__60812__ ul li > div {display:table;width:100%;padding:10px;table-layout:fixed}

.pm-myboard_list__60812__ .figure {
	display:table-cell;width:100px;padding-right:15px;
	box-sizing:content-box;
}
.pm-myboard_list__60812__ .figure > div {padding:1px}
.pm-myboard_list__60812__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__60812__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:13px;line-height:2em;vertical-align:middle}
.pm-myboard_list__60812__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__60812__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__60812__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
.pm-myboard_list__60812__ dl .subject {font-size:13px;color:#333}
.pm-myboard_list__60812__ dl .date {font-size:12px;color:#888}

.pm-myboard_list__60812__.date_show dl {padding-right:80px}
.pm-myboard_list__60812__.date_show dl dd {display:block}

